<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Norwegian-->

<dict>

<key>CLOSE_btn</key>
<string>Lukk</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Om WD Sync Installer</string>

<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Om WD Drive Manager Installer</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Om WD SmartWare Installer</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Skjul WD Sync Installer</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Skjul WD Drive Manager Installer</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Skjul WD SmartWare Installer</string>


<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Avslutt WD Sync Installer</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Avslutt WD Drive Manager Installer</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Avslutt WD SmartWare Installer</string>




<key>EULA_btn</key>
<string>Lisensavtale for sluttbrukere</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD-personvernerklæring</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync Installer</string>


<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager Installer</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare Installer</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>



<key>MAIN_WIN_win</key>
<string>WD Sync-installasjon</string>

<key>CANCEL_btn</key>
<string>Avbryt</string>

<key>NEXT_btn</key>
<string>Neste</string>

<key>QUIT_btn</key>
<string>Avslutt</string>

<key>INSTALLING_hdr</key>
<string>Installerer WD Sync</string>



<key>INSTALLING_DM_hdr</key>
<string>Installerer WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Installerer WD SmartWare</string>


<key>UNINSTALLING_hdr</key>
<string>Avinstallerer WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Avinstallerer WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Avinstallerer WD SmartWare</string>






<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installer</string>

<key>UPDATE_btn</key>
<string>Oppdatering</string>

<key>UNINSTALL_btn</key>
<string>Avinstaller</string>

<key>REINSTALL_btn</key>
<string>Reinstaller</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installasjonen er ferdig</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurer til Autolaunch</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Velkommen</string>

<key>HEADING_INSTALL_info</key>
<string>Velkommen til WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Velkommen til WD Sync™</string>


<key>HEADING_INSTALL_TM_DM_info</key>
<string>Velkommen til WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Velkommen til WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Avinstaller WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Avinstaller WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Avinstaller WD SmartWare</string>


<key>HEADING_REINSTALL_info</key>
<string>Reinstaller WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Oppdater WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>Oppdater WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Oppdater WD SmartWare</string>




<key>NOT_INSTALLED_info</key>
<string>WD Sync, sammen med din personlige WD-skylagringsenhet, som f.eks. My Book Live, gir deg din egen personlige løsning for synkronisering av viktige filer mellom flere datamaskiner. WD Sync gir deg tilgang til den nyeste versjonen av en fil, uavhengig av hvilken datamaskin eller mobile enhet du jobber fra. Det er lett å komme i gang – vi vil veilede deg gjennom oppsett og tilkobling slik at du kan begynne å synkronisere filer og mapper i løpet av noen få minutter.</string>

<key>ALREADY_INSTALLED_info</key>
<string>En nyere versjon av WD Sync, v%1$@, er allerede installert</string>

<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ er klar til å installeres</string>

<key>ACCEPT_btn</key>
<string>Aksepter</string>

<key>DECLINE_btn</key>
<string>Avslå</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>En eldre versjon av WD Sync, v%1$@, er for øyeblikket installert.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>En eldre versjon av WD Drive Manager, v%1$@, er for øyeblikket installert.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>En eldre versjon av WD SmartWare, v%1$@, er for øyeblikket installert.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Den installerte versjonen av WD Sync, v%1$@, er oppdatert.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Avinstallering avbrutt, og WD Sync er nå i en ukjent tilstand</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Avinstallering avbrutt, og WD Drive Manager er nå i en ukjent tilstand</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Avinstallering avbrutt, og WD SmartWare er nå i en ukjent tilstand</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installasjon avbrutt</string>

<key>LICENSE_hdr</key>
<string>Lisensavtale for sluttbrukere</string>

<key>I_ACCEPT_ckb</key>
<string>Jeg har lest og godtar lisensavtalen</string>

<key>DOWNLOAD_inf</key>
<string>Nedlasting av WD-programvare</string>

<key>DOWNLOADING_inf</key>
<string>Laster ned …</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Avinstaller WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Avinstalleringen er ferdig</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync har blitt avinstallert.</string>


<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager har blitt avinstallert.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare har blitt avinstallert.</string>


<key>IS_UNINSTALLING_inf</key>
<string>WD Sync avinstalleres …</string>

<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager avinstalleres …</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare avinstalleres …</string>



<key>IS_INSTALLING_hdr</key>
<string>WD Sync-installasjon</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Status: Installerer WD Sync …</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Status: Installerer WD Drive Manager …</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Status: Installerer WD SmartWare …</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Status: Avinstallerer WD Sync …</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Status: Avinstallerer WD Drive Manager …</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Status: Avinstallerer WD SmartWare …</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Status: Ferdig!</string>

<key>IS_INSTALLING_inf</key>
<string>Bare led deg tilbake mens vi flytter inn våre ting.</string>

<key>FINISH_btn</key>
<string>Neste</string>

<key>CONGRATULATIONS_inf</key>
<string>Installasjonen er ferdig.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Jeg har lest og godtar lisensavtalen</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync synkroniserer filene dine automatisk på tvers av flere datamaskiner ved hjelp av den personlige WD-skylagringsenheten.\n\nVi gjør det enkelt for deg å få tilgang til de nyeste versjonene av en fil uavhengig av hvilken datamaskin eller mobile enhet du arbeider fra.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Oppdatering fullført</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Oppdaterer WD Sync …</string>

<key>UPDATING_hdr</key>
<string>Oppdaterer WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Oppdaterer WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Oppdaterer WD SmartWare</string>



</dict>